# FtpRename

Rename a remote file.

## SYNOPSIS

    #include <ftplib.h>
    int FtpRename(const char *src, const char *dst, netbuf *nControl);

## PARAMETERS

src
  A string containing the current name of the remote file.
dst
  A string containing the desired new name for the remote file.
nControl
  A handle returned by FtpConnect().

## DESCRIPTION

FtpRename() sends a rename request to the remote server.

## RETURN VALUE

Returns 1 if successful or 0 on error.